Scripts JAWS pour Skype, quelques infos précieuses sur la nouvelle mise à jour de Skype à éviter absolument

Mercredi 6 Décembre 2017

Coucou mes amis du blog de BlindHelp!
Un ami collistier il m’a informé que la dernière version de Skype c’est-à-dire Skype™ Version 8.11.0.4 et également les derniers scripts de Jaws francisé Révision 983 du 2 septembre 2017 ne sont pas compatibles avec la version indiquée.
Il a remarqué que en première vue la config de skype ne ressemble plus aux versions antérieures et la circulation dans les différentes parties de l’applications ne se font pas, la barre des menus n’apparait plus.
Pour corriger ledit inconvénient notre ami Robert il a dit que après avoir désinstallé la version 8.11.0.4 et passer à la version antérieure tout est entrée dans l’ordre, même avec les derniers scripts installés.
Attention au changement de version!
Merci à lui pour nous avoir donné ces infos!

A propos des mises à jour de Skype

Dans le menu Outils/options, on peux trouver une rubrique relative aux mises à jour automatiques.
Il y a le bouton
Désactiver les mises à jour automatiques
Appuyez sur se bouton pour éviter les mises à jour automatiques.
Et n’oubliez pas de faire entrée sur le bouton:
Enregistrer

Derniers scripts Révision 983 francisé du2 septembre 2017

Donc, veuillez utiliser les derniers scripts Révision 983 francisé du2 septembre 2017, compatible avec Skype™ Version 7.40.0.151.
N’oubliez pas que les scripts son compatibles pour JAWS, de la version 12 à la version 18.
Téléchargement des scripts francisé pour Skype 622b – BlindHelp.github.io
Cette page est conçue pour une navigation facile via JAWS:
Utilisez t pour sauter d’une section à l’autre.
Utilisez Tab pour vous déplacer parmi les liens.
INSERT+F7 devrait également fournir une liste de ces liens.

Télécharger une ancienne version de Skype compatible avec les présents scripts

Comme je n’ai pas cette version:
Skype™ Version 7.40.0.151
à portée de main, je vous donne une version précédente pour que vous puissiez le télécharger.
Voici une ancienne version de Skype trouver ailleurs en téléchargement,
version de Skype compatible avec les actuelles scripts…
Skype™ 7.39.0.102
Nom du fichier une fois dessipper:
SkypeSetup.exe

Merci a notre ami Alain, pour l’avoir mis à notre disposition.

Si vous avez la version de Skype™ Version 7.40.0.151
ou la version que vous venez de télécharger
c’est bon… Par contre vous devez désactiver les mises à jour automatiques, comme indiqué ci-dessus.

Maintenant, si Microsoft a sorti de son chapeau une version de Skype avec laquelle ces scripts ne fonctionnent déjà plus, c’est un autre problème!
Nous espérons qu’il y aura bientôt une nouvelle version des scripts américains qui corrige ce problème très ennuyant.
Merci les amis pour nous donner plus d’informations au sujet si vous surfez sur Internet en particulier dans les pages dédiées aux scripts en anglais pour Skype et de nous tenir au courant.
JAWS Scripts For Skype 6.22 and Later

Voila, c’est dit!
Merci pour votre compréhension.
Bien amicalement,
Rémy (BlindHelp).